Create
cancel
Showing results for 
Search instead for 
Did you mean: 
Sign up Log in
Deleted user
0 / 0 points
Next:
badges earned

Your Points Tracker
Challenges
Leaderboard
  • Global
  • Feed

Badge for your thoughts?

You're enrolled in our new beta rewards program. Join our group to get the inside scoop and share your feedback.

Join group
Recognition
Give the gift of kudos
You have 0 kudos available to give
Who do you want to recognize?
Why do you want to recognize them?
Kudos
Great job appreciating your peers!
Check back soon to give more kudos.

Past Kudos Given
No kudos given
You haven't given any kudos yet. Share the love above and you'll see it here.

It's not the same without you

Join the community to find out what other Atlassian users are discussing, debating and creating.

Atlassian Community Hero Image Collage

Bamboo 6.6 compatible with older Atlassian

We are whiling to update our Bamboo instance from 5.13 to 6.6 and would like to know a way to check the compatibility between the new version and the versions we have of other Atlassian softwares as shown below:

  • Jira 7.2.3
  • Bitbucket 4.10.0
  • Confluence 5.10.7

I though of opening an Issue with the Support Team, but I don't know if this is the case.

2 answers

1 accepted

1 vote
Answer accepted

@Julia Nunes Pedrosa here at Atlassian we're testing compatibility across our product offering. Your safe bet is that if given product version is still supported then it should be compatible with other supported product versions. Upgrading on an annual or more frequent basis will ensure that products are compatible and most recent integrations provide maximum value for your organisation. 

Hey @Krystian Brazulewicz

Thanks for your quick response. =)

Hi Krystian,

Do you have any other resources that detail additional compatibility information between all Atlassian Applications?

We would like to know what integration capabilities we will loose by different applications being on older versions.

For instance, we are upgrading Bamboo to 6.10.3 while Jira will be 7.9.2, Confluence 6.9.0, Bitbucket 5.10.0, Crowd 3.4.3.

I just discovered that this compatibility is the responsibility of Application Link, which contains a compatibility matrix for this conference.

Suggest an answer

Log in or Sign up to answer
TAGS
Community showcase
Published in Bamboo

Bamboo Data Center - Early Access Program

G’day Bamboo customers, The wait is almost over! We are in the final stages of work on the first release of Bamboo Data Center, our self-managed enterprise offering of Bamboo. This Data Center offe...

992 views 0 16
Read article

Community Events

Connect with like-minded Atlassian users at free events near you!

Find an event

Connect with like-minded Atlassian users at free events near you!

Unfortunately there are no Community Events near you at the moment.

Host an event

You're one step closer to meeting fellow Atlassian users at your local event. Learn more about Community Events

Events near you